oracle.xml.xsql

## Interface XSQLErrorHandler

    public interface XSQLErrorHandler

Any custom XSQL Error Handler must implement this interface in order to perform custom processing when an XSQL page processing engine fatal error occurs.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleError(XSQLError err, XSQLPageRequest env)` Handle the fatal error.

### Method Detail

#### handleError

    void handleError(XSQLError err,
                     XSQLPageRequest env)

Handle the fatal error.

Copyright © 2003, 2018, Oracle and/or its affiliates. All rights reserved.